﻿.dropdown-menu li {
    position: relative;
}

.dropdown-menu .submenu {
    /* display: none;
        position: absolute;
        left: 100%;
        top: -7px;*/
}

.dropdown-menu .submenu-left {
    right: 100%;
    left: auto;
}

.dropdown-menu > li:hover {
    background-color: #f1f1f1;
}

    .dropdown-menu > li:hover > .submenu {
        display: block;
    }

.dropdown-menu .dropdown-menu {
    margin-left: 0.7rem;
    margin-right: 0.7rem;
    margin-bottom: 0.5rem;
}

.bind-text-nav {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.li-data-bind {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    min-width: 86%;
    max-width: 109px;
    display: block;
    cursor: pointer;
}

header .subCate-more-list::after {
    position: absolute;
    top: -13px;
    right: 40px;
    margin-left: -10px;
    content: "";
    display: block;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 14px solid white;
}
